 @media only screen and (min-width: 320px) and (max-width: 740px) {
	.lbt,.pname{width: 100%;}
	.content .bx{padding: 0 16px;}
	.lx{display: none !important;}
	.pname h1{font-size: 24px;}
	.detail {padding: 20px 0;}
	.detail .pd{font-size: 20px;margin-bottom: 18px;}
				}					
    @media only screen and (min-width: 741px) and (max-width:1200px) {	
	.lbt{width: 31.67%;}
	.pname{margin-left: 60px;}
	.pname h1{font-size: 24px;}
	.detail {padding: 40px 0;}
	.detail .pd{font-size: 24px;margin-bottom: 30px;}

			   }
    @media only screen and (min-width: 1200px)  {					
	.lbt{width: 41.67%;}
	.pname{margin-left: 60px;}
	.pname h1{font-size: 30px;}
	.detail {padding: 40px 0;}
	.detail .pd{font-size: 24px;margin-bottom: 30px;}
	
				}	
	.crumbs{color: #5f6368;letter-spacing: .1px;margin-bottom: 10px;font-size: 14px;}
	.crumbs a{color:#666;}
	.back a{display: block;color: #185abc;font-weight: 600;margin-bottom: 20px;font-size: 14px;}
	.ty{display: flex;border-bottom: 1px solid #dadce0;flex-wrap: wrap;justify-content: space-between;padding-bottom: 30px;}
	.lbt {margin-bottom: 20px;}
	.lbt img{width: 100%;height: auto;margin-bottom: -5px;aspect-ratio: auto 4 / 3;}
	.lbt .bigimg .slide{display: none;}
	.lbt .smallimg{display: flex;}
	.lbt .bigimg .slide{border: 1px solid #dadce0;border-radius: 4px;margin-bottom: 10px;overflow: hidden;}
	.lbt .smallimg .slide{border: 1px solid #dadce0;overflow: hidden;line-height: 100%;position: relative;
	border-radius: 4px;cursor: pointer;margin: 1px 10px 1px 1px;width: 60px;}
	.lx{display:flex;flex-wrap:wrap;margin-top: auto;}
	.lx li {padding: 11px 12px;border-radius: 4px;margin-bottom: 8px;background-color: #185abc;display:flex;margin-right:5px;align-items: center;}
	.lx li a{display: block;font-size: 16px;font-weight: 600;color: #fff;}
	.lx li .icon{margin-right: 10px;}
	.lx .tm{width:100%;margin-top:10px;}
	.lx .tm a{color: #5f6368;font-size: 14px;text-decoration: underline;}
	.lx .tm svg{vertical-align: middle;margin-right:5px;}
	.pname{width:50%;margin-bottom: 30px;flex-grow: 1;display: flex;flex-direction: column;}
	.pname h1{font-weight: 600;line-height: 36px;color: #202124;margin-bottom: 10px;}
	.pname p{font-size: 14px;font-weight: 400;line-height: 20px;color: #5f6368;margin-bottom: 20px;}
	.detail .pd{color: #202124;}
	.like h1{font-size: 24px;color: #202124;margin-bottom: 17px;}
	.like ul{display: flex;flex-wrap: wrap;}
	.like ul li{border: 1px solid #dadce0;border-radius: 8px;overflow: hidden;}
	.like ul li:hover{box-shadow: 0 0px 10px 0 rgb(0 0 0 / 30%);}
	.like ul li img{width: 100%;height: auto;}
	.like ul li .text{padding: 10px 20px 16px 20px;}
	.like ul li h2{font-size: 16px;color: #202124;margin-bottom: 7px;line-height: 20px;}
	.like ul li p{font-size: 14px;color: #1a73e8;}
	.like ul li {width: 220px;margin-right: 12px;}
	.like ul{flex-wrap: nowrap !important;width: max-content;}
	.like .box{overflow-x: overlay;}
	.like .box::-webkit-scrollbar{display: none;}
	
	.lbt .smallimg .slide .playbtn{
	      display: block;
	width: 0.3rem;
	height: 0.22rem;
	position: absolute;
	cursor: pointer;
	transform: translate3d(-50%, -50%, 0);
	top: 50%;
	left: 50%;
	z-index: 1;
	background-color: transparent;
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 68 48"><path d="M66.52 7.74c-.78-2.93-2.49-5.41-5.42-6.19C55.79.13 34 0 34 0S12.21.13 6.9 1.55c-2.93.78-4.63 3.26-5.42 6.19C.06 13.05 0 24 0 24s.06 10.95 1.48 16.26c.78 2.93 2.49 5.41 5.42 6.19C12.21 47.87 34 48 34 48s21.79-.13 27.1-1.55c2.93-.78 4.64-3.26 5.42-6.19C67.94 34.95 68 24 68 24s-.06-10.95-1.48-16.26z" fill="red"/><path d="M45 24 27 14v20" fill="white"/></svg>') ;
	filter: grayscale(100%);
	transition: filter .1s cubic-bezier(0, 0, 0.2, 1);
	border: none;
	  }
	.lbt .bigimg .provideo{
		 position : relative;
		  background: #ccc;
		  width: 100%;
		  padding-top : 100%;
	}
	.lbt .bigimg .provideo iframe{
		 position : absolute;
		  top : 0; left : 0; right : 0; bottom : 0;
		  border: none;width: 100%;height: 100%;
	}
.detail p{font-size:18px;margin-bottom:20px;}
.detail h3{margin: 30px 0;}